package cn.cslg.pas.common.model.dto.report;

/**
 * 专利法律状态
 */
public class PatentLawMO {
    private String law_datetime;//发生日期
    private String law_status;//法律状态
    private String law_simplestatus;//简单法律状态
    private String law_content;//事物内容
    private String law_remark;//备注

    public String getLaw_datetime() {
        return law_datetime;
    }

    public void setLaw_datetime(String law_datetime) {
        this.law_datetime = law_datetime;
    }

    public String getLaw_status() {
        return law_status;
    }

    public void setLaw_status(String law_status) {
        this.law_status = law_status;
    }

    public String getLaw_simplestatus() {
        return law_simplestatus;
    }

    public void setLaw_simplestatus(String law_simplestatus) {
        this.law_simplestatus = law_simplestatus;
    }

    public String getLaw_content() {
        return law_content;
    }

    public void setLaw_content(String law_content) {
        this.law_content = law_content;
    }

    public String getLaw_remark() {
        return law_remark;
    }

    public void setLaw_remark(String law_remark) {
        this.law_remark = law_remark;
    }
}
